{
  "arch": "aarch64",
  "build": "0",
  "build_number": 0,
  "depends": [
    "cuda-version >=12.6,<12.7.0a0",
    "libcufile >=1.11.0.15,<2.0a0",
    "libgcc-ng >=11.2.0",
    "libstdcxx-ng >=11.2.0"
  ],
  "license": "LicenseRef-NVIDIA-End-User-License-Agreement",
  "name": "gds-tools",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1720732783423,
  "version": "1.11.0.15"
}